fn main()
{
    let s1 = "Hello world!";
    let s2 = "Goodbye world!";
    let s3 = "rust";
    println!("len of {} = {}", s1, lenght(s1));
    println!("len of {} = {}", s2, lenght(s2));
    println!("len of {} = {}", s3, lenght(s3));
}

fn lenght(s: &str) -> usize
{
    let mut length = 0;
    for _ in s.chars() {
        length += 1;
    }
    length
}
